browserWindowTitle = "File Upload"
createNewFolder = "Add New Folder"
errorOnFileUpload = "An error has occurred during file upload. Error number:"
file = "File"
fileAlreadyAvailable = "A file with the same name already exists. The uploaded file has been renamed to %s."
fileIsTooLarge = "The file is too large. Please contact your Plesk Sitebuilder administrator or try uploading another file."
flash = "Flash"
image = "Image"
invalidFile = "Invalid file type."
media = "Media"
nameNewFolder = "Enter the name of the new folder."
resourceType = "Resource type"
selectFile = "Please select a file from your computer."
sureToDelete = "Are you sure you wish to delete the file?"
typeFolderName = "Please enter the folder name."
upload = "Upload"
uploadNewFile = "Upload a new file in this folder."
uploadProgress = "Upload a new file to this folder (Upload is in progress, please wait...)"
